Subject: [os2genau_digest] No. 713
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 24 Oct 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 23 October 2003
 Number  713
**************************************************

Subjects for today
 
1   Orion-Solutions?? : k.downes at optusnet dot com dot au
2  Re:  Orion-Solutions?? : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Thu, 23 Oct 2003 12:29:38 +0900
From:  k.downes at optusnet dot com dot au
Subject:   Orion-Solutions??

Hi all

Does anyone know if something drastic has happened at Orion Solutions or
with Mark Rogers?  Perhaps they're on Bigponce?  I tried for a couple of
weeks to contact Mark, and he finally got back to me, and now I haven't
been able to raise him again for nearly 2 weeks.  The trouble this time is
that I've paid for eCS v1.1 (on the 14th) and still have seen neither hide
nor hair of my eagerly awaited disks.  

I certainly don't want to cause any more trauma if there's another problem
happening, but on the other hand I'd like to know the state of play wrt my
eCS.

Thanx gize
Kev
=========================
k.downes at optusnet dot com dot au
Windows is not the answer. Windows is the question. The answer is NO!   We
use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 23 Oct 2003 14:47:59 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Orion-Solutions??

Hi Kev

> Does anyone know if something drastic has happened at Orion Solutions or
> with Mark Rogers?  Perhaps they're on Bigponce?  I tried for a couple of
> weeks to contact Mark, and he finally got back to me, and now I haven't
> been able to raise him again for nearly 2 weeks.  The trouble this time is
> that I've paid for eCS v1.1 (on the 14th) and still have seen neither hide
> nor hair of my eagerly awaited disks.  

I think his servers are down, my syslog's are filling up with errors from
his primary DNS server as I'm his secondary.

Cheers
Ian Manners
http://www.os2site dot com/

If you can read this .sig, you're too damn close.
----------------------------------------------------------------------------------